buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shane Witbeck" <>
Subject best way to override buildr dependency versions
Date Wed, 25 Jun 2008 16:43:33 GMT
I'm working on fixing a file truncation issue which hopefully can be
solved by just changing the versions of net-ssh and net-sftp.

What's the best way to override/change the versions of these
dependencies in buildr?

I have already filed an issue requesting the newer versions but cannot
wait for another release.


View raw message